p.large {
 font-size: 1.25em;
}


hr {
margin: 20px 0;
}

#menu-block {
 max-width: 60%;
 width: auto;
}

#menu-block #menu {
 display: inline-block;
}

a.jw-button {
 color: #e68405;
 border: 1px solid #e68405;
 border-radius: 3px;
 padding: 9px;
}

a.jw-button:hover,
a.jw-button:focus {
 color: #fff;
 background-color: #e68405;
}

@media (max-width: 1200px) {

  #menu-block #menu {
   display: none;
  }
}

#menu-wrapper {
 overflow:hidden;
}

@media (max-width: 540px) {
table.extras_splitter td, td.extras, .page-content, .page-sidebar, table.two_column td {
    clear: both;
    display: block;
    width: 100%!important;
    height: auto!important;
} }